/*
  Palette:
  background-color: #002F4D;
  background-color: #2A4C7B;
  background-color: #87ADDD;
  background-color: #9DAAC8;
  background-color: #F3F7FE;
  background-color: #A5BADA;



  background-color: #F16001;
  background-color: #FFF2EE;

  background-color: #A0A0A1;
  background-color: #E0E0E0;
  background-color: #F3F3F3;
  background-color: #FFFFFF;
  error-color: #fe8c7c;
*/

@font-face {
  font-family: 'Open Sans';
  src: url('webfont.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}


body {
  font-family: 'Open Sans' , sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #002F4D;
  padding-top: 0px;
  padding-left: 110px;
  padding-right: 110px;
  text-align: left;
  display: block;
  background-color: white;
}

h1 {
  color: #ffffff;
  font-family: "Open Sans";
  font-size: 64px;
  font-weight: 700;
  line-height: 70px;
}

h2 {
  color: #002f4d;
  font-family: "Open Sans";
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 3.34px;
  text-transform: uppercase;
}

h3 {
  color: #002f4d;
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 24px;
  letter-spacing: 1.2px;
}

h4 {
  color: #002f4d;
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: 600;
  line-height: 32px;
  padding-bottom: 24px;
  letter-spacing: 1.5px;
}

h5 {
  color: #ffffff;
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: 100;
  line-height: 1.7em;
  letter-spacing: 0.5px;
  padding-top: 40px;
}

p {
  color: #002f4d;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight:400;
  line-height: 24px;
  padding-bottom: 24px;
}

h6 {
  color: #002f4d;
  font-family: "Open Sans";
  font-size: 13px;
  font-weight: 400;
  line-height: 24px;
  padding-bottom: 24px;
}


html {
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
}

#media {
    background-color: #f3f7fe;
}

.error {
  color: #fe8c7c;
  font-size: 12px;
}

.success {
  color: #002f4d;
  font-family: "Open Sans semibold";
  font-size: 20px;
  font-weight: 600;
  line-height: 32px;
  padding-bottom: 10px;
  margin-top: -10px;
  letter-spacing: 1.5px;
}


.upfold-p,
.process-upfold-p {
  padding-top: 48px;
}

.main {
  margin: 0;

}

.top-bar {
  display: block;
  padding-top: 10px;
  padding-right: 100px;
  padding-bottom: 10px;
  width: 100vw;
  border-bottom: 1px solid #EBEEF2;
  position: fixed;
  top: 0;
  left: 0;
  height: 65px;
  background: #FFFFFF;
  z-index: +1;
}

.logo {
  display: inline-block;
}

.color-logo {
  width: 193px;
  height: 45px;
  padding: 0px;
  margin-left: 80px;
  vertical-align: middle;
  display: inline-block;
}

.inverted-logo {
  display: none;
}

.mobile-nav {
  display: none;
}

.navbar {
  text-align: right;
  display: inline-block;
  float: right;
}

.nav-item {
  border-bottom: 3px solid transparent;
  display: inline-block;
  vertical-align: middle;
  padding: 1em 1.2em;
  color: #002F4D;
  text-transform: uppercase;
  letter-spacing: 1.11px;
  font-size: 12px;
  font-weight: 400
}

.nav-item a:link {
  display: block;
  text-decoration: none;
  color: #002F4D;
}

.nav-item a:visited {
  color: #002F4D;
}

.nav-item:hover, .active {
  border-bottom: 3px solid #87ADDD;
  -webkit-transition: 350ms ease;
  transition: 350ms ease;
  bottom: -26px;
}

.nav-item a:link border-bottom {
  -webkit-transition: color 850ms ease;
  transition: color 850ms ease;
}

.upfold {
  margin-bottom: 230px;
}

.banner {
  display: block;
  position: absolute;
  overflow: hidden;
  left: 0px;
  top: 65px;
  z-index: -2;
  min-height: auto;
  min-width: auto;
  width: 100vw;
  background-position: center;
  background-size: cover;

}

.filter {
  position: absolute;
  left: 0px;
  top: 65px;
  z-index: -1;
  min-height: auto;
  min-width: auto;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.10);
}

.project-banner {
  width: 100vw;
  margin-left: -110px;
  margin-right: -110px;
  margin-top: 100px;
}

.top-banner {
  margin-top: -35px;
  z-index: -1
}

.vertical {
  max-height: 100vh;
}
.projects-upfold {
  margin-bottom: -18%;
}



.brief-wrapper {
  display: block;
  margin-top: 20%;
  height: 350px;
}

.brief {
  color: #ffffff;
  display: block;
  max-width: 430px;
  margin-bottom: 100px;
}

.page-wrapper {
  display: block;
  margin-top: 140px;
}

.mobile-title {
  display: none;
}

.scroll {
  position: absolute;
  display: inline-block;
  margin-top: 30%;
  right: 47.5%;
}


.scrollicon {
  color: #fff;
  cursor: pointer;
}

section {
  margin-bottom: 20%;
  margin-top: 20%;
  padding-top: 5%;
  display: block;
  height: 600px;
}

.page-brief {
  margin-bottom: -18%;
}

.content-wrapper {
  display: inline-grid;
  grid-template-columns: 3fr 1fr;
  grid-column-gap: 65px;
}

.image-wrapper {
  display: block;
  position: relative;
  grid-column-start: 1;
  grid-column-end: 2;
  margin-left: -110px;
}

.info-wrapper {
  padding-top: 60px;
  grid-column-start: 2;
  grid-column-end: 3;
  width: auto;
}

.contact {
  padding-bottom: 0px;
}

.number {
  color: #002f4d;
}

.image1 {
  z-index: -1;
}

.image2 {
  z-index: -2;
}

.image3 {
  z-index: -3;
}

.info-wrapper-mobile,
.info-wrapper-sale-mobile,
.info-wrapper-about-mobile {
  display: none;
}

.content-wrapper-flip {
  display: inline-grid;
  grid-template-columns: 1fr 3fr;
  grid-column-gap: 65px;
}

.image-wrapper-flip {
  display: block;
  position: relative;
  grid-column-start: 2;
  grid-column-end: 3;
  margin-right: -110px;
}

.info-wrapper-flip {
  padding-top: 60px;
  grid-column-start: 1;
  grid-column-end: 2;
  width: auto;
}


.price {
  padding-bottom: 0px;
}


.placeholder img {
  height: 600px;
}

.link {
  color: #002f4d;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  padding-bottom: 24px;
  cursor: pointer;
}

.link:active {
  color: #87ADDD;
}

.placeholder {
  color: #002f4d;
  font-family: "Open Sans light";
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  padding-bottom: 24px;
}

.contact-threecta h2 {
  line-height: normal;
  letter-spacing: normal;
  font-size: 40px;
  font-weight: 700;
  text-transform: none;
}

.contact-wrapper-flip {
  display: inline-grid;
  grid-template-columns: 1fr 2fr;
  grid-column-gap: 220px;
  padding-right: 90px;
  right: 50%;
  left: 50%;
}

.contactinfo-wrapper-flip {
  padding-top: 20px;
  grid-column-start: 1;
  grid-column-end: 2;

}

.message-box {
  display: block;
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
  box-sizing: content-box;
  width: 100%;
  border: solid #A5BADA 10px;
  background-color: #ffffff;
  padding: 40px;
  height: 500px;
}

.contact-threecta {
  padding-bottom: 20px;
}

.map-embed {
  position: relative;
}

.instafeed {
  margin-top: 90px;
}

/* :::::::form start::::::: */
input[type=text], input[type=email], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #F3F7FE;
  background-color: #F3F7FE;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 0px;
  margin-bottom: 20px;
  resize: none;
}

label p {
  padding-bottom: 6px;
}

.submit-button {
  max-width: 227px;
  padding: 14px 57px;
  margin-bottom: 0px;
  background-color: #002f4d;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1.49px;
  text-transform: uppercase;
  text-decoration: none;
  float: right;
}

.submit-button:hover {
  background-color: #2A4C7B;
}

/* :::::::form end::::::: */


/* :::::::animation start::::::: */
.come-in {
  -webkit-transform: translateY(150px);
          transform: translateY(150px);
  -webkit-animation: come-in 0.8s ease forwards;
          animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
}
.already-visible {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-animation: none;
          animation: none;
}

@-webkit-keyframes come-in {
  to { -webkit-transform: translateY(0); transform: translateY(0); }
}

@keyframes come-in {
  to { -webkit-transform: translateY(0); transform: translateY(0); }
}


#anima {
  position: relative;
  margin: 0 auto;
}

#anima img {
  position: absolute;
  -webkit-animation-name: animaFadeInOut;
          animation-name: animaFadeInOut;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 12s;
          animation-duration: 12s;
}


@-webkit-keyframes animaFadeInOut {
  0% {
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  33% {
    opacity: 0;
  }
  83% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


@keyframes animaFadeInOut {
  0% {
    opacity: 1;
  }
  17% {
    opacity: 1;
  }
  33% {
    opacity: 0;
  }
  83% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}



#anima img:nth-of-type(1) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}
#anima img:nth-of-type(2) {
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}
#anima img:nth-of-type(3) {
  -webkit-animation-delay: 8s;
          animation-delay: 8s;
}

/* :::::::animation end::::::: */



.cta {
  max-width: 227px;
  padding: 14px 40px;
  margin-bottom: 0px;
  background-color: #002f4d;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1.49px;
  text-transform: uppercase;
  text-decoration: none;
}

.cta:hover {
  background-color: #2A4C7B;
}



.learn-cta {
  max-width: 227px;
  padding: 14px 0px;
  background-color: #ffffff;
  color: #002f4d;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1.49px;
  text-transform: capitalize;
  text-decoration: none;
  max-width: 227px;
}

.learn-button {
  margin-bottom: 100px;
  margin-top: -10px;
}

.learn-cta .shift {
  position: relative;
  top: 1px;
  display: inline-block;
  font-size: 16px;
  padding-left: 8px;

}

.learn-cta:hover .shift {
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
  -webkit-transition: all 0.3s cubic-bezier(0.71, 0.35, 0.26, 0.83);
  transition: all 0.3s cubic-bezier(0.71, 0.35, 0.26, 0.83);
}


.button {
  margin-top: 1em;
  text-align: center;
  display: block;
}

/* .learn-more-button {
  min-width: 300px;
  margin-top: 1em;
  text-align: left;
  display: block;
} */

section .button {
  text-align: left;
}


.button-wrapper {
  display: block;
  margin-bottom: 80px;
  margin-top: 120px;
}

.service {
  display: block;
  background-color: #F3F7FE;
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  margin-right: -110px;
  margin-left: -110px;

}

.card-wrapper {
  display: inline-grid;
  position: relative;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 65px;
  margin-top: 65px;
  margin-bottom: 40px;
  margin-left: 118px;
  margin-right: 118px;
  box-sizing: border-box;
}

.title {
  text-align: center;
  text-transform: uppercase;
}

.card {
  box-sizing: border-box;
  background-color: #ffffff;
  box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
  padding: 44px;
  text-align: left;
}


.tablet-banner {
  display: none;
}


.card {
  margin-bottom: 50px;
}


.section-photo {
  width: 962px;
  height: 646px;
}

.icon {
  width: 114px;
  height: 114px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
}

.media-icon {
  width: 20px;
  height: 20px;
  margin-left: 5px;
  margin-right: 5px;
}

.footer-background {
  display: block;
  background-color: #002f4d;
  height: auto;
  padding-top: 60px;
  padding-bottom: 24px;
  margin-right: -110px;
  margin-left: -110px;
  text-align: center;
}

.footer-wrapper {
  right: 50%;
  left: 50%;
  display: block;
}

.social-media {
  padding-bottom: 20PX;
}

.footer-logo {
  display: block;
  margin: auto;
  width: 193px;
  padding-top: 24PX;
}

.copyright, .cred, .cred a {
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}

.hamburger {
  display: none;
}

.about-image {
  margin-right: -110px;
}

.middle-p {
  margin: auto;
  padding-top: 100px;
}

.content-wrapper-about {
  display: inline-grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 100px;
  position: absolute;

}

.contactinfo-wrapper-mobile {
  display: none;
}


.info-wrapper-about {
  padding-top: 60px;
  grid-column-start: 2;
  grid-column-end: 3;
  margin-right: 118px;
}

.tagline {
  grid-column-start: 1;
  grid-column-end: 2;
  margin-left: 30%;
}

.tagline h1 {
  color: #002f4d;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.about-section {
  margin-bottom: 0px;
}

.info-wrapper-about-mobile {
  display: none;
}

.info-wrapper-process {
  display: none;
}

.portfolio-cta {
  text-align: center;
}


.credit p {
  color: #9daac8;
  font-size: 8px;
  text-transform: uppercase;
  letter-spacing: .9px;
  text-align: right;
  -webkit-transform: rotate(-90deg) translateY (-90px);
          transform: rotate(-90deg) translateY (-90px);
}

.credit-wrapper {
  position: absolute;
  margin-top: 67%;
}

.image-wrapper .credit-wrapper {
  width: 100%;
}

/* .learn-button {
  margin-top: 20px;
} */



/* :::::::media start::::::: */

@media screen and (max-width: 1200px) {

  .upfold {
    margin-bottom: 35%;
  }

  .upfold-title {
    margin-left: -70px;
  }


  .top-bar {
    padding-right: 20px;
  }

  .logo img {
    margin-left: 8px;
  }

  .brief {
    margin-left: -70px;
  }

  .tagline {
    margin-top: 10%;
  }
  .info-wrapper-about {
    margin-right: 35px;
  }

  .info-wrapper {
    margin-right: -52px;
  }

  .info-wrapper-flip {
    margin-left: -70px;
  }

  .card-wrapper {
    margin-right: 40px;
    margin-left: 40px;
  }

  .card {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
  }

  .contact-wrapper-flip {
    display: block;
  }

}

@media screen and (max-width: 1024px) {

  .info-wrapper-sale-mobile {
    margin-bottom: -20px;
    padding-top: 0px;
  }

  #portfolio-service {
    margin-top: 25%;
  }

  .credit-wrapper {
    display: none;
  }

  .map-embed {
    margin-bottom: 15%;
  }

  .contact-section {
    margin-top: 0px;
    margin-bottom: 5%;
  }

  .page-wrapper {
    margin-bottom: 14vh;
  }

  .upfold {
    margin-top: 110%;
  }

  .banner {
    display: none;
  }

  .filter {
    display: none;
  }

  .tablet-banner {
    display: block;
    position: absolute;
    overflow: hidden;
    margin-left: -110px;
    margin-right: -110px;
    top: 65px;
    z-index: -2;
    min-height: auto;
    min-width: auto;
    width: 100vw;
  }

  .brief-wrapper {
    margin-top: 100%;
    height: 350px;
  }

  .banner-title,
  .process-banner-title {
    font-size: 46px;
    line-height: 50px;
  }

  .scroll {
    display: none;
  }

  .content-wrapper img {
    width: 100%;
  }

  .info-wrapper {
    display: none;
  }

  .info-wrapper-flip {
    display: none;
  }

  .content-wrapper {
    display: block;
  }

  .content-wrapper-flip {
    display: block;
  }

  .image-wrapper {
    display: block;
    margin-right: -110px;
  }

  .image-wrapper-flip {
    display: block;
    margin-left: -110px;
  }

  .info-wrapper-mobile,
  .info-wrapper-sale-mobile,
  .info-wrapper-about-mobile  {
    display: block;
    width: 53vw;
    margin-bottom: -40px;
  }

  .card-wrapper {
    display: block;
    margin-bottom: 100px;
  }

  .info-wrapper-about {
    display: none;
  }

  .tagline {
    margin-left: 100px;
  }

  .info-wrapper-about-mobile {
    display: block;
    margin-left: 100px;
    margin-right: 100px;
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .about-section {
    max-height: 300px;
    margin-bottom: 80px;
  }

  .contactinfo-wrapper-flip {
    display: none;
  }

  .contactinfo-wrapper-mobile {
    display: block;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 53vw;
  }

  #process-section {
    margin-top: 0px;
    margin-bottom: 25%;
  }

  #process-wrapper {
    margin-bottom: 22%;
  }

  .info-wrapper-process {
    display: block;
    width: 53vw;
    padding-top: 80px;
  }
}

@media screen and (max-width: 900px) {

  .top-banner {
    margin-top: 25px
  }

  #process-wrapper {
    margin-bottom: 40%;
  }



  .menu-contactinfo {
    float: left;
    text-align: left;
    margin-left: 24px;
    margin-top: 20px;
    display: block;
    color: #ffffff
  }

  .menu-contactinfo a {
    color: #ffffff
  }

  .menu-social-media {
    float: left;
    text-align: left;
    margin-left: -10px;
    margin-top: 20px;
    display: block;
  }

  .menu-social-media .media-icon {
    width: 30px;
    height: 30px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .logo {
    display: block;
  }

  .color-logo {
    width: 193px;
    height: 45px;
    padding: 0px;
    margin-left: 18px;
    vertical-align: middle;
    position: absolute;
  }

  .inverted-logo {
    width: 193px;
    height: 45px;
    padding: 0px;
    margin-left: 18px;
    vertical-align: middle;
  }

  .inverted-logo img {
    display: none;
  }

  .with_nav .top-bar {
    background: #002F4D;
    border-bottom: 1px solid #002F4D;
  }

  .with_nav .inverted-logo {
    display: block;
    position: absolute;
  }

  .with_nav .color-logo {
    display: none;
  }

  .menu {
    float: right;
    margin-right: 30px;
    margin-top: 10px;
    padding: 0;
    z-index: +3;
  }

  .mobile-nav {
    display: none;
    opacity: 0;
  }

  .with_nav .mobile-nav {
    display: block;
    opacity: 1;
    background: #002F4D;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin-top: 65px;
    padding: 1rem 1rem 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    will-change: opacity, visibility;
  }

  .nav-item {
    display: block;
    vertical-align: middle;
    text-align: left;
    margin-left: -8px;
    padding: 0.4em 1.2em;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 3.34px;
    font-family: "Open Sans semibold";
    line-height: normal;
    font-size: 24px;
    font-weight: 700
  }

  .nav-item a:link {
    display: block;
    text-decoration: none;
    color: #ffffff;
  }

  .nav-item a:visited {
    color: #ffffff;
  }

  .nav-item:hover, .active {
    border-bottom: none;
  }

  .nav-item a:link border-bottom {
    -webkit-transition: color 850ms ease;
    transition: color 850ms ease;
  }

  .mobile-nav .nav-item ul li {
    display: block;
  }

  .mobile-nav .nav-item a {
    display: inline-block;
  }


  /* menu toggle animation */
  #menu {
    width: 35px;
    height: 35px;
    position: relative;
    vertical-align: middle;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
  }

  #menu span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #002F4D;
    opacity: 1;
    left: 0;
    z-index: 3;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }

  .with-nav #menu {
    z-index: +3;
  }

  #menu span:nth-child(1) {
    top: 0px;
  }

  #menu span:nth-child(2),#menu span:nth-child(3) {
    top: 11px;
  }

  #menu span:nth-child(4) {
    top: 22px;
  }

  .with_nav #menu span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%;
    background: white;
    z-index: 3;
  }

  .with_nav #menu span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: white;
    z-index: 3;
  }

  .with_nav #menu span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: white;
    z-index: 3;
  }

  .with_nav #menu span:nth-child(4) {
    top: 11px;
    width: 0%;
    left: 50%;
    background: white;
    z-index: 3;
  }

/* mobile nav bar -end*/


  .contact-section {
    margin-top: 0px;
    margin-bottom: 30%;
  }

  .process-upfold-p {
    font-size: 16px;
    line-height: 1.7em;
  }

  #process-section {
    margin-top: -10px;
  }

  .tagline {
    margin-left: 0px;
  }

  .info-wrapper-about-mobile {
    margin-left: 0px;
    margin-right: 0px;
  }

  .tagline h1 {
    font-size: 46px;
    line-height: 50px;
  }


  .info-wrapper-about-mobile{
    padding-top: 0px;
  }

  .about-section {
    margin-bottom: 40px;
  }

  .project-banner {
    margin-right: -20px;
    margin-top: 80px;
  }

  .middle-p {
    margin-top: -20px;
    margin-bottom: -20px;

  }

  .prim-nav {
    display: none;
  }

  .hamburger{
    display: block;
    padding-top: 6px;
    padding-right: 20px;
  }

  .hamburger img {
    display: block;
  }

  .brief-wrapper {
    margin-top: 30%;
    height: 300px;
  }

  section {
    display: block;
    height: 49vh;
  }

  .info-wrapper-mobile,
  .info-wrapper-sale-mobile,
  .info-wrapper-about-mobile {
    display: block;
    width: 70vw;
    margin-left: 0;
    right: 50%;
    left: 50%;
  }

  .button {
    margin-top: 10px;
  }

  .upfold-p {
    font-size: 16px;
    line-height: 1.7em;
  }

}


@media screen and (max-width: 650px) {



  #menu {
    width: 25px;
    height: 25px;
  }

  #menu span {
    height: 2px;
  }

  #menu span:nth-child(1) {
    top: 0px;
  }

  #menu span:nth-child(2),#menu span:nth-child(3) {
    top: 8px;
  }

  #menu span:nth-child(4) {
    top: 16px;
  }

  .menu {
    margin-right: 0px;
    margin-top: 14px;
  }

  .nav-item {
    margin-left: -18px;
    font-size: 20px;
  }

  .menu-contactinfo {
    margin-left: 7px;
  }

  .contact-section {
    margin-top: -15%;
    margin-bottom: 10%;
  }

  .contact-threecta h2 {
    width: 88vw;
    font-size: 36px;
  }

  .portfolio-cta {
    font-size: 14px;
  }



  .upfold-title {
    margin-left: 0px;
    font-size: 20px;
    font-weight: 600;
  }

  .logo{
    margin-left: -20px;
  }

  .hamburger {
    padding-right: 0px;
  }

  #process-wrapper {
    margin-top: 30vh;
  }

  .process-upfold-p {
    padding-top: 30px;
    line-height: normal;
    font-size: 14px;
    font-weight: 400;
  }

  .project-banner {
    margin-left: -20px;
    margin-top: 80px;
  }
  .middle-p {
    margin-left: 20px;
    margin-right: 20px;
  }


  .image-wrapper,
  .image-wrapper-flip {
    margin-left: -20px;
    margin-right: -20px;
  }
  .tablet-banner {
    margin-left: -20px;
    margin-right: -20px;
  }
  .brief {
    margin-left: 0px;
  }

  .upfold {
    margin-top: 120%;
    height: 100px;
    margin-bottom: 40px;
  }
  .portfolio-brief {
    padding-top: 65px;
  }
  body {
    padding-left: 20px;
    padding-right: 20px;
  }

  section {
    height: auto;
  }

  .info-wrapper-mobile  {
    display: block;
    width: 88vw;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 250px;
  }

  .info-wrapper-sale-mobile,
  .info-wrapper-about-mobile {
    width: 88vw;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: -20px;
  }

  .card-wrapper {
    margin-left: 20px;
    margin-right: 20px;
  }

  .card {
    max-width: 90vw;
    padding-left: 20px;
    padding-right: 20px;
  }

  .banner-title {
    display: none;
  }

  .upfold-p {
    display: none;
  }

  .mobile-title {
    display: block;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 200px;
  }



  .footer-background {
    margin-left: -20px;
    margin-right: -20px;
  }

  .service {
    margin-left: -20px;
    margin-right: -20px;
  }

  .message-box {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: calc(5% + 60px);
    width: 80%;
    margin-top: 60px;
    margin-left: 0px;
    margin-right: 0px;
  }

  .contact-wrapper-flip {
    padding-right: 0px;
    display: block;
  }

  #process-wrapper {
    margin-top: 180px;
    margin-bottom: 20px;
    height: 40vh;
  }

  .info-wrapper-process {
    display: block;
    width: 88vw;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 150px;
  }

  #process-section {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .map-embed {
    width: 100vw;
    margin-left: -20px;
    margin-right: -20px;
  }
}
